<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>



    <section class="container cards">


      <h1 class="title center">Feedback Modality Cards</h1>

      <p class="center">These cards explain the scientifically proven feedback modalities used to design for AI transparency, their effects on different metrics and how to use them.</p>
      <p class="spacer"></p>


      <div class="row">
        <div class="column">
          <a href="feedback-wim.html">
            <div class="card">
              <img class="type" src="img/card-type-feedback.png" />
              <img class="header" src="img/feedback-wim.png" />
              <h4 class="">World in Miniature Interface</h4>
              <p>A simplified representation of the world around the autonomous vehicle.</p>
              <div class="bottom feedback"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="feedback-ui.html">
            <div class="card">
              <img class="type" src="img/card-type-feedback.png" />
              <img class="header" src="img/feedback-ui.png" />
              <h4 class="">UI Overlay</h4>
              <p>Providing visual and textual information about the drive and the AV’s perception.</p>
              <div class="bottom feedback"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="feedback-ar.html">
            <div class="card">
              <img class="type" src="img/card-type-feedback.png" />
              <img class="header" src="img/feedback-ar.png" />
              <h4 class="">AR Overlay</h4>
              <p>Providing augmented information about the drive and the AV’s perception.</p>
              <div class="bottom feedback"></div>
            </div>
          </a>
        </div>
      </div>

      <div class="row">
        <div class="column">
          <a href="feedback-app.html">
            <div class="card">
              <img class="type" src="img/card-type-feedback.png" />
              <img class="header" src="img/feedback-app.png" />
              <h4 class="">Mobile App</h4>
              <p>Using a mobile app for live and retrospective information.</p>
              <div class="bottom feedback"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="feedback-voice.html">
            <div class="card">
              <img class="type" src="img/card-type-feedback.png" />
              <img class="header" src="img/feedback-voice.png" />
              <h4 class="">Anthropomorphic Voice Agent</h4>
              <p>A human like voice feedback channel for bi-directional communication.</p>
              <div class="bottom feedback"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="feedback-conversational.html">
            <div class="card">
              <img class="type" src="img/card-type-feedback.png" />
              <img class="header" src="img/feedback-conversational.png" />
              <h4 class="">Conversational UI</h4>
              <p>A chatbot-like UI for communication and interaction.</p>
              <div class="bottom feedback"></div>
            </div>
          </a>
        </div>
      </div>

      <div class="row">
        <div class="column">
          <a href="feedback-light.html">
            <div class="card">
              <img class="type" src="img/card-type-feedback.png" />
              <img class="header" src="img/feedback-light.png" />
              <h4 class="">Light</h4>
              <p>Communication of driving situations using different colours.</p>
              <div class="bottom feedback"></div>
            </div>
          </a>
        </div>
        <div class="column">
        </div>
        <div class="column">
        </div>
      </div>


    







    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>